@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}

img{ border: none; }
ul{ list-style: none; }
code{ font-family:"Courier New",Courier,monospace; }
blockquote{
	margin: 1em 2em;
	padding: .5em 1em;
	background-color: #eee;
	font-style:italic;
	}
small{ font-size: 80%; }
.clear{ clear: both; }
.hide{ display: none; }
.top-spc10{padding-top:10px;}
.top-spc15{padding-top:15px;}
.top-spc20{padding-top:20px;}
.top-spc30{padding-top:30px;}
.top-spc50{padding-top:50px;}
.btm-spc20{padding-bottom:20px;}
.btm-spc30{padding-bottom:30px;}
.btm-spc50{padding-bottom:50px;}
.top-mgn20{margin-top:20px;}
.top-mgn30{margin-top:30px;}
.btm-mgn20{margin-bottom:20px;}
.al-right{text-align:right;}
.al-center{text-align:center;}
.al-top{vertical-align: top;}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */

body {
	font:14px "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", Verdana, Futura, Arial, "メイリオ", "ＭＳ Ｐゴシック", Osaka,
	sans-serif;
	color: #333;
	margin: 0px;
	padding: 0px;
	text-align:center;
	background:url(../images/) repeat-x #f2f2f2;
}

#wrapper {
	width:960px;
	margin: 0 auto;
	background:#FFFFFF;
}

.main_cnt {
	width:960px;
	height:auto;
	margin:20px auto;
	border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    /*--
	box-shadow:rgba(209, 209, 209, 0.5) 0px 0px 5px 1px;
    -webkit-box-shadow:rgba(209, 209, 209, 0.5) 0px 0px 5px 1px;
    -moz-box-shadow:rgba(209, 209, 209, 0.5) 0px 0px 5px 1px;
	--*/
}

.left_side {
	width:185px;
	height:auto;
	padding:30px 15px;
	background:#f1f5f3;
	border-radius:7px 0px 0px 7px;
    -webkit-border-radius:7px 0px 0px 7px;
    -moz-border-radius:7px 0px 0px 7px;
	text-align:left;
	float:left;
}

.left_side .boder {
	border-bottom:1px solid #acddc4;
	width:120%;
	margin-left:-15px;
}

.left_side a.btn {
	width:185px;
	height:50px;
	color:#333; 
	text-align:center; 
	background:#FFF; 
	font-size:14px; 
	font-weight:bold; 
	border-radius:5px; 
	box-shadow:rgba(209, 209, 209, 0.5) 0px 0px 5px 1px;
	display:table-cell;
	vertical-align:middle;
}
.left_side a.btn_on {
	width:185px;
	height:50px;	
	color:#fff; 
	text-align:center;
	text-decoration:none; 
	background:#2b8874; 
	font-size:14px; 
	font-weight:bold; 
	border-radius:5px; 
	box-shadow:rgba(209, 209, 209, 0.5) 0px 0px 5px 1px;
	display:table-cell;
	vertical-align:middle;
}
.left_side a.btn img {
	vertical-align:middle;
}
.left_side a.btn span {
	font-weight:normal;
}
.left_side a.btn_on span {
	font-weight:normal;
}
.left_side a.btn:hover {
	width:185px;
	color:#fff; 
	text-align:center;
	text-decoration:none; 
	background:#2b8874; 
	font-size:14px; 
	font-weight:bold; 
	border-radius:5px; 
	box-shadow:rgba(209, 209, 209, 0.5) 0px 0px 5px 1px;
	display:table-cell;
	vertical-align:middle;
}

.main_side {
	width:685px;
	height:auto;
	padding:30px;
	float:left;
	background:#FFF;
	border-radius:0px 7px 7px 0px;
    -webkit-border-radius:0px 7px 7px 0px;
    -moz-border-radius:0px 7px 7px 0px;
	text-align:left;
}

.main_side h2 {
	font-size:18px;
	font-weight:bold;
	border-bottom:2px solid #666;
	line-height:2.0em;
}

.main_side .compare {
	width:100%;
	border-collapse: collapse;
	font-size:12px;
}

.main_side .compare th {
	width:30%;
	background:#f3f3f3;
	vertical-align:middle;
	padding:15px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}
.main_side .compare td {
	width:35%;
	background:#fff;
	vertical-align:middle;
	padding:15px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
}
.main_side .compare td:last-child {
	width:35%;
	background:#fff;
	vertical-align:middle;
	padding:15px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:none;
}	
.curled-box {
  border-radius: 50%;
  height: 20px;
  width: 20px;
}

/* grid system */
.container {
	width: 940px;
	margin: 0 auto;
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
	float: left;
	display: inline;
	margin-left: 20px;
	text-align:left;
}

.grid4_s {
	float: left;
	display: inline;
	margin-left: 12px;
	text-align:left;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.grid3_s {
	float: left;
	display: inline;
	margin-left: 12px;
	text-align:left;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.grid2_s {
	float: left;
	display: inline;
	margin-left: 13px;
	text-align:left;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.grid2_in, .grid3_in, .grid9_in {
	float: left;
	display: inline;
	margin-left: 20px;
	text-align:left;
}
.grid1 {
	width: 60px;
}
.grid2 {
	width: 140px;
}
.grid2_in {
	width: 140px;
}
.grid2_s {
	width: 140px;
}
.grid3 {
	width: 220px;
}
.grid3_in {
	width: 220px;
}
.grid3_s {
	width: 220px;
}
.grid4 {
	width: 300px;
}
.grid4_s {
	width: 300px;
}
.grid5 {
	width: 380px;
}
.grid6 {
	width: 460px;
}
.grid7 {
	width: 540px;
}
.grid8 {
	width: 620px;
}
.grid9 {
	width: 700px;
}
.grid10 {
	width: 780px;
}
.grid11 {
	width: 860px;
}
.first {
	margin-left: 0;
	clear: left;
}

.grid, .grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	/*--background: rgba(255,0,0,.2);--*/
}
.grid2_in, .grid3_in, .grid9_in {
	padding-top: 0px;
	padding-bottom: 0px;
	background: ;
}

.grid4_s h6 {
	font-weight:bold;
	font-size:12px;
	border-bottom:1px solid #ccc;
	margin-bottom:7px;
	width:280px;
}		


#header {
	margin:0 auto;
	clear: both;
	background:#FFFFFF;
	height:80px;
	border-bottom:10px solid #005d49;
}

.headnavi{
  margin: -40px 0 0 200px;
  padding: 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
 .headnavi{
  margin: -40px 0 0 200px;
  padding: 0;
 }
}

.headnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.headnavi li{
  float: left;
  margin: 0;
  padding: 0 10px;
  border-right:1px solid #333;
}
.headnavi li:last-child{
  float: left;
  margin: 0;
  padding: 0 10px;
  border-right:none;
}


#footer {
	margin:0 auto;
	clear: both;
	background:#FFFFFF;
	height:90px;
	border-top:10px solid #005d49;
}

#footer h5 {
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:7px;
	border-bottom:1px solid #A5D62E;
}

#footer p  {
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
}

#footer p a {
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}

#footer ul li a {
	color:#FFFFFF;
	font-size:10px;
	border-bottom:1px dotted #CCCCCC;
	line-height:1.6em;
}		

address{
	padding:30px;
}

/*------ ▽▽▽common-style▽▽▽-------------------*/
/*---text-style start---*/
.txt-C {
	text-align:center;
}
.txt-R {
	text-align:right;
}
.txt-L {
	text-align:left;
}
.txt-Top {
	vertical-align:top;
}

.txt-gray-bold {
	font-weight:bold;
	color:#666;
	}
.txt-green-bold {
	font-weight:bold; 
	color:#006600;
}
.txt-brown-bold {
	font-weight:bold; 
	color:#5a2415;
}
.txt-blue-bold {
	font-weight:bold; 
	color:#003067;
}
.txt-yellow-bold {
	font-weight:bold; 
	color:#FF9900;
}
.txt-white-bold {
	font-weight:bold;
	color:#FFFFFF;
}
.txt-white {
	color:#FFFFFF;
}
.txt-red {
	color:#cc0033;
}		
.txt-Size-85 {
	font-size:85%;
}

a {
	color:#007AC4;
	text-decoration:none;
}	

a:link {
	color:#007AC4;
	text-decoration:none;
}	

a:visited {
	color:#007AC4;
	text-decoration:none;
}

a:hover {
	color:#3ac;
	text-decoration:underline;
}

a:hover img {
	filter:alpha(opacity=80);  
	-moz-opacity:0.80;  
	opacity:0.80;
}
	
/*---//text-style end---*/

/*---float-margin-padding start---*/
.img-Float-L {
	float:left;
}

.img-Float-R {
	float:right;
}
.margin-T20 {
	margin-top:20px;
}

.margin-T10 {
	margin-top:10px;
}

.n_margin-T10 {
	margin-top:-10px;
}
.margin-B0 {
	margin-bottom:0;
}
.margin-B10 {
	margin-bottom:10px;
}
.margin-B20 {
	margin-bottom:20px;
}
.margin-B30 {
	margin-bottom:30px;
}
.margin-L10 {
	margin-left:10px;
}
.margin-L20 {
	margin-left:20px;
}

/*---//float-margin-padding end---*/

/*---others start---*/
.clear {
	clear:both;
}	

.dno {
	display:none;
}		
/*---//others end---*/


.newsList dl {
  margin: 0 0 0 10px;
  padding: 6px 0px 7px 10px;
	width:420px;
	font-size:12px;
	border-bottom:1px dotted #CCCCCC;
}
.newsList dl.border_none {
	border-bottom:none;
}
.newsList dt {
  display: block;
  float: left;
  width: 65px;
  margin: 0;
}
.newsList dd {
  margin-left: 50px;
  padding: 0 0 0 14px;
}

.mediaList dl {
  margin: 0 0 0 10px;
  padding: 6px 0px 7px 10px;
	width:420px;
	font-size:12px;
	border-bottom:1px dotted #CCCCCC;
}
.mediaList dl.border_none {
	border-bottom:none;
}
.mediaList dt {
  display: block;
  float: left;
  width: 0px;
  margin: 0;
}
.mediaList dd {
  margin-left: 0px;
  padding: 0 0 0 0px;
}

.curved_corner {
  background-color: #fff;
	border: 1px solid #d7d7d7;
	padding:5px 0;

	-moz-border-radius: 6px;
	-webkit-border-bottom: 6px;
	border-radius: 6px;
	behavior: url(../border-radius.htc);
}

#cse-box {
  float:right;
  margin:-4px 0 0 0;
}



.grid3_s h5 {
	font-weight:bold;
	color:#666;
}
.grid3_s ul li {
	font-size:11px;
}

.grid p {
	font-size:11px;
}

#slider {
	position:relative;
	min-height:220px;
	_height:250px;
	width:940px;
	margin:20px 0px 30px 0px;
	background:#202834 url(../images/loading.gif) no-repeat 50% 50%;
	-moz-box-shadow:0px 0px 7px #333;
	-webkit-box-shadow:0px 0px 7px #333;
	box-shadow:0px 0px 7px #333;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}	

.nivo-controlNav {
	position:absolute;
	left:45%;
	bottom:-30px;
}
.nivo-controlNav a {
	display:block;
	width:20px;
	height:20px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-20px 0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}	

form {
    position: relative;
    margin: 0;
    padding: 0;
    width: 310px;
}
form div {
	position: absolute;
	top: 0px;
	left: 100px;
	margin: 0;
	padding: 0;
	width: 211px;
	height: 24px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
form div {
    position: absolute;
    top: 0px;
    left: 100px;
    margin: 0;
    padding: 0;
    width: 211px;
    height: 24px;
}
}
div .search {
    position: absolute;
    bottom: 1px;
    left: 0px;
    width: 154px;
    height: 24px; /* border-box for IE6 */
    padding: 1px;
    border: 1px solid #676363;
}
head+body div .search {
    width: 150px;
    height: 20px; /* content-box */
}
div .search:focus {
    border: 1px solid #974343;
    background-color: #fee8eb;
}
div .searchsubmit {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 24px; /* border-box */
    padding: 0;
}

.contArea {
	text-align:left;
	width:960px;
	margin-top:35px;
	margin-bottom:16px;
	margin-left:0;
	background:url(../images/bg_cntArea_line960-trans.gif) 0 0 repeat-y;
}

.c-wrap {
	width:960px;
	padding-bottom:20px;
	background:url(../images/bg_cntArea_bottom960-trans.gif) 0 100% no-repeat;
}

.cate {
	display:inline-block;
	width:960px;
	padding:20px 20px 0 20px;
	background:url(../images/bg_cntArea_top960-trans.gif) 0 0 no-repeat;
}


table.lineup		{
	width: 920px;
	margin-bottom: 15px;
	text-align: center;
	color: #666;
	font-size:80%;
}

table.lineup th	{
	font-weight: bold;
	font-size: 100%;
	padding: 20px 5px 0px;
	text-align: center;
	border-bottom: 1px solid #CCC;
}
table.lineup thead th	{
	background: url(../images/thead.gif) no-repeat top right;
}
table.lineup thead th.tit	{
	background: url(../images/thead_tit.gif) no-repeat;
}

table.lineup td	{
	background: url(../images/td.gif) no-repeat top right;


	padding: 5px;
	border-bottom: 1px solid #CCC;
}
table.lineup td.tit	{
	background: url(../images/td_tit.gif) no-repeat;
	text-align: left;
	padding: 5px 10px;
	font-size: 100%;
}

table.lineup tfoot td	{
	border-bottom: none;
	background: url(../images/tfoot.gif) no-repeat right bottom;
	padding-bottom: 20px;
}
table.lineup tfoot td.tit	{
	background: url(../images/tfoot_tit.gif) no-repeat bottom left;
}

table.lineup tr.sign td	{
	background: url(../images/sign.gif) no-repeat top right;
}
table.lineup tr.sign td.pick	{
	background: url(../images/sign_pick.gif) no-repeat;
}
table.lineup tr.sign td.tit	{
	background: url(../images/sign_tit.gif) no-repeat;
}

table.lineup2		{
	margin-bottom: 15px;
	text-align: center;
	color: #666;
	font-size:80%;
}

table.lineup2 th	{
	font-weight: bold;
	font-size: 100%;
	padding: 20px 5px 0px;
	text-align: center;
	border-bottom: 1px solid #CCC;
}
table.lineup2 thead th	{
	background: url(../images/thead.gif) no-repeat top right;
}
table.lineup2 thead th.tit	{
	background: url(../images/thead_tit.gif) no-repeat;
}

table.lineup2 td	{
	background: url(../images/td.gif) no-repeat top right;
	padding: 5px;
	border-bottom: 1px solid #CCC;
}
table.lineup2 td.tit	{
	background: url(../images/td_tit.gif) no-repeat;
	text-align: left;
	padding: 5px 10px;
	font-size: 100%;
}

table.lineup2 tfoot td	{
	border-bottom: none;
	background: url(../images/tfoot.gif) no-repeat right bottom;
	padding-bottom: 20px;
}
table.lineup2 tfoot td.tit	{
	background: url(../images/tfoot_tit.gif) no-repeat bottom left;
}

table.lineup2 tr.sign td	{
	background: url(../images/sign.gif) no-repeat top right;
}
table.lineup2 tr.sign td.pick	{
	background: url(../images/sign_pick.gif) no-repeat;
}
table.lineup2 tr.sign td.tit	{
	background: url(../images/sign_tit.gif) no-repeat;
}

.table_kessai {
	width:900px;
	margin:0 0 30px 0;
	}
	
.table_kessai caption {
	font-weight:bold;
	text-align:left;
}		

.table_kessai tr th {
	vertical-align:top;
	border:1px solid #999;
	padding:5px;
	background-color:#6EB1F1;
	text-align:left;
	font-weight:normal;
	font-weight:bold;
	}
	
.table_kessai tr td {
	border:1px solid #bbb;
	background-color:#f7f7f7;
	padding:5px;
	vertical-align:top;
	font-size:0.85em;
}

.table_option {
	width:700px;
	margin:0 0 30px 0;
	}

.table_option tr th {
	vertical-align:top;
	border:1px solid #999;
	padding:5px;
	background-color:#eee;
	text-align:left;
	font-weight:normal;
	font-weight:bold;
	}
	
.table_option tr td {
	border:1px solid #bbb;
	background-color:#f7f7f7;
	padding:5px;
	vertical-align:top;
}


.table_mnp {
	width:900px;
	margin:0 0 30px 20px;
	}

.table_mnp tr th {
	vertical-align:top;
	border:1px solid #999;
	padding:5px;
	background-color:#fff;
	text-align:left;
	font-weight:normal;
	font-weight:bold;
	}
	
.table_mnp tr td {
	border:1px solid #bbb;
	background-color:#f7f7f7;
	padding:5px;
	vertical-align:top;
}


/*-- Top Slide Start --*/
#camera_wrap_4 {
			height: 250px;
			margin-bottom: 0px;!important;
		}
		.camera_bar {
			z-index: 2;
		}
		.camera_thumbs {
			margin: 0 0 20px 0;
			position: relative;
			z-index: 1;
			height:50px;
		}
		.camera_thumbs_cont {
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
		}
		.camera_overlayer {
			opacity: .1;
		}
.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
	width: 100%;
	margin:20px 0;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/spacer.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../images/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(../images/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}

.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}
.camera_prev > span {
	background: url(../images/camera_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_next {
	right: 0;
}
.camera_next > span {
	background: url(../images/camera_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(../images/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(../images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.camera_caption {
	color: #fff;
}
.camera_caption > div {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #434648;
}
.camera_pag_ul li img {
	border: 4px solid #e6e6e6;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: #d8d8d8;
	background: rgba(216, 216, 216, 0.85);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_thumbs_cont ul li > img {
	border-color: 1px solid #000;
}
/*-- Top Slide End --*/

#tab {
	margin-bottom:60px;
}

#tab li {
  float: left;
  padding:0px 12px 10px 0;
  margin-right:10px;
  list-style: none;
  cursor:pointer;
  height:27px;
  width:110px;
  border-right:1px solid #CCC;
  font-size:16px;
  font-weight:bold;
  text-align:center;
  margin-bottom:25px;
}

#tab li.seven {
  float: left;
  padding:0px 12px 10px 0;
  margin-right:15px;
  list-style: none;
  cursor:pointer;
  height:25px;
  width:110px;
  font-size:16px;
  border-right:none;
  font-weight:bold;
}

#tab li:hover {
	color:#cc0000;
}

#tab li.select.one {
	color:#cc0000;
}
#tab li.select.two {
  color:#cc0000;
}
#tab li.select.three {
  color:#cc0000;
}
#tab li.select.four {
 color:#cc0000;
}
#tab li.select.five {
  color:#cc0000;
}
#tab li.select.six {
  color:#cc0000;
}
#tab li.select.seven {
  color:#cc0000;
}

.txt_sub {
	font-weight:normal; 
	font-size:10px;
}

.disnon {
  display: none;
}
.content_wrap {
  clear: left;
  width: 630px;
  float:left;
  margin-right:15px;
}

.content_wrap_right {
	width:280px;
	float:left;
	padding-left:10px;
	border-top-left-radius:5px; 
	border-bottom-left-radius:5px; 
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-top-left-radius:5px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
}

.content_wrap_right_box {
	margin:10px 0 20px 0;
}

.content_wrap_right_box h5 {
	border-top-left-radius: 15px; 
	border-bottom-left-radius: 15px; 
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius:15px;
	-webkit-border-top-left-radius:15px;
	background:#999;
	color:#FFFFFF;
	padding:3px 0 3px 15px;
	font-weight:bold;
	font-size:14px;
	margin-top:10px;
}
.content_wrap_right_box p {
	margin:10px;
	font-size:12px;

}
	

.product_type li {
	float:left;
	margin:10px 0;
}

.ttl_product a {
	font-weight:bold;
	text-align:left;
	font-size:18px;
	margin:20px 0 5px 20px;
	color:#333333;
}

.ttl_product a:hover {
	color:#cc0000;
	text-decoration:none;
}

.ttl_product_select a {
	font-weight:bold;
	text-align:left;
	font-size:18px;
	margin:20px 0 5px 20px;
	color:#cc0000;
	border-right:1px solid #CCC;
	height:40px;
	padding:5px 30px 5px 0;
}

.ttl_product_select a:hover {
	color:#cc0000;
	text-decoration:none;
}


.box_product {
	border-top:1px solid #CCC;
	padding:10px;
	margin-bottom:10px;
	clear:both;
}

.box_product .name {
	float:left;
	font-size:14px;
	font-weight:bold;
}

.box_product .product_ico {
	float:right;
}
.box_product .product_ico li {
	float:left;
	margin-left:3px;
}

.product_ico_on {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background:#333333;
	padding:3px 5px;
	color:#fff;
	font-size:10px;
}

.product_ico_off {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background:#cdcdcd;
	padding:3px 5px;
	color:#9a9a9a;
	font-size:10px;
}

.product_detail{
  width:620px;
  clear:both;
}

.product_detail .box01 {
	margin-right:10px;
	float:left;
	max-width:100px;
	margin-bottom:10px;
}

.product_detail .box02 {
	float:left;
	width:530px;
	margin-bottom:10px;
}

.product_detail .box02 p {
	font-weight:bold; 
	font-size:12px;
	margin-bottom:10px;
}
.product_detail .box02 ul li {
	font-size:12px;
}

.product_detail .box01_w {
	margin-right:10px;
	float:left;
	max-width:105px;
	margin-bottom:10px;
}

.product_detail .box02_w {
	float:left;
	width:500px;
	margin-bottom:10px;
}

.product_detail .box02_w p {
	font-weight:bold; 
	font-size:12px;
	margin-bottom:10px;
}
.product_detail .box02_w ul li {
	font-size:12px;
}

.product_detail .box01_w2 {
	margin-right:10px;
	float:left;
	max-width:200px;
	margin-bottom:10px;
}

.product_detail .box02_w2 {
	float:left;
	width:400px;
	margin-bottom:10px;
}

.product_detail .box02_w2 p {
	font-weight:bold; 
	font-size:12px;
	margin-bottom:10px;
}
.product_detail .box02_w2 ul li {
	font-size:12px;
}

.product_detail .box01_w3 {
	margin-right:10px;
	float:left;
	max-width:240px;
	margin-bottom:10px;
}

.product_detail .box02_w3 {
	float:left;
	width:350px;
	margin-bottom:10px;
}

.product_detail .box02_w3 p {
	font-weight:bold; 
	font-size:12px;
	margin-bottom:10px;
}
.product_detail .box02_w3 ul li {
	font-size:12px;
}

.product_detail .box01_w4 {
	margin-right:10px;
	float:left;
	max-width:150px;
	margin-bottom:10px;
}

.product_detail .box02_w4 {
	float:left;
	width:470px;
	margin-bottom:10px;
}

.product_detail .box02_w4 p {
	font-weight:bold; 
	font-size:12px;
	margin-bottom:10px;
}
.product_detail .box02_w4 ul li {
	font-size:12px;
}
.dropshadow{
	width:870px;
	padding:0 20px;
	margin-bottom:20px;
    background-image:-moz-linear-gradient(top, #F3F4F5, #C8C9CA);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F3F4F5), to(#C8C9CA), color-stop(1,#C8C9CA));
    border:2px solid #F2F2F2;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
    -moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
    -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
}
.box_r {
	width:845px;
	height:100px;
	padding:10px 0 10px 20px;
	margin:10px 0px;	
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;

   border: 2px #DDD outset;
}

.box_r_h140 {
	width:845px;
	height:140px;
	padding:10px 0 10px 20px;
	margin:10px 0px;	
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;

   border: 2px #DDD outset;
}

#pagetop {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 5px;
  cursor: pointer;
  background: #000;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.header_link_01{
	width:289px;	
	height:113px;
	float:left;
	background-image:url(../user/images/header_link_01.png);
	background-repeat:no-repeat;
	margin-left:45px;
	margin-bottom:50px;
	text-align:center;
	padding-top:40px;
}
.header_link_02{
	width:270px;
	height:113px;
	float:left;
	background-image:url(../user/images/header_link_02.png);
	background-repeat:no-repeat;	
	text-align:center;
	padding-top:40px;	
}
.header_link_03{
	width:277px;
	height:113px;
	float:left;	
	background-image:url(../user/images/header_link_03.png);
	background-repeat:no-repeat;
	text-align:center;
	padding-top:40px;
}
.faq_usb tr td{
	padding:10px;
	vertical-align:middle;
	font-size:12px;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	}
.faq_usb th{
	padding:10px;
	vertical-align:middle;
	font-size:12px;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	}
.faq_usb ol{
	padding:10px;
	vertical-align:middle;
	margin-left:10px;
	font-size:12px;
	}

/* Top Menu START */

.top_btn {
	float:left;
	margin:5px 0 5px 10px;
	
}
/* Top Menu END */

.contentbefore { width:215px; height:220px; background:#f3f3f3; margin:0; text-align:center; float:left; }
.contentbeforeold { width:215px; height:175px; background:#f3f3f3; margin:0; text-align:center; }
.contenthover { padding:20px 15px 10px 15px; width:215px; height:220px; text-align:left; font-size:12px; float:left; }
.contenthover, .contenthover h3, contenthover a { color:#fff; }
.contenthover h3, .contenthover p { margin:0 0 10px 0; line-height:1.4em; padding:0; }
.contenthover a.mybutton { display:block; padding:5px 10px; margin:0 auto; text-align:center; background:#fff; color:#2b8874; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; width:50%; }
.contenthover a.mybutton:hover { background:#eee; text-decoration:none; color:#2b8874; }
.price { color:#fc0; margin:7px 0; }

.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:215px;
	height:220px;
	margin:0 20px 20px 0;
}


.mosaic-block:nth-child(3n) {
	float:left;
	position:relative;
	overflow:hidden;
	width:215px;
	height:220px;
	margin:0 0 20px 0;
}

.mosaic-block_old {
	float:left;
	position:relative;
	overflow:hidden;
	width:215px;
	height:180px;
	margin:0 20px 20px 0;
}


.mosaic-block_old:nth-child(3n) {
	float:left;
	position:relative;
	overflow:hidden;
	width:215px;
	height:180px;
	margin:0 0 20px 0;
}


	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}
		.fade .mosaic-overlay {
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			background:url(../images/bg-green.png);
		}
		
.details{ margin:10px; font-size:12px; }	
.details h3{ font-size:16px; margin:10px 0; }	
.mosaic-block a{ text-decoration:none; color:#FFF; }
.mosaic-block_old a{ text-decoration:none; color:#FFF; }
.details .mybutton { display:block; padding:5px 10px; margin:0 auto; text-align:center; background:#fff; color:#2b8874; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; width:50%; }
.details .mybutton:hover { background:#eee; text-decoration:none; color:#2b8874; }


























.wrap h2{
	font-size:18px;
	border-bottom:1px solid #333;
	padding:0px 0px 0px 5px;
	margin:0px;
}
.wrap{
	width:900px;
	margin-left:10px;
}

.cmn_settlemen dl{
	border-bottom:1px dotted #999999;
	padding:16px 0px 0px 0px;
	width:860px;
	margin-left:20px;
}
.cmn_settlemen dl:last-child{
	border-bottom:1px solid #999999;
	padding:13px 0px 0px 0px;
}


.cmn_settlemen dl dt{
	color: #3f8576;
	font-weight:bold;
	padding-left:10px;
}
.cmn_settlemen dl dd{
	padding:5px 0px 10px 25px;
	line-height:20px;
}
.cmn_settlemen{
	margin:0px 0px 15px 0px;
}
.settlemen_nav ul{
	margin-left:2px;
}


.settlemen_nav ul li{
	float:left;
	margin:0px 8px 5px 0px;
}

.settlemen_nav ul li:last-child{
	padding:0px 0px 20px 0px;
}
#padding_right{
	padding:0px 0px 20px 0px;
	float:left;
	display:block;
}
	
.settlemen_nav{
	min-height:182px;
	width:870px;
	margin-left:20px;
}

.table_cell{
	margin-bottom:50px;
}

.table_cell table { 
   border-collapse : collapse ; 
   width:860px;
   margin-left:18px;
}

.table_cell table tr th { 
    background-color: #efefef;
	vertical-align:middle;
	text-align:center;
	font-size:10px;
	border:1px solid #999;
	padding:10px;
}



.table_cell table tr td { 
    border:1px solid #999;
	vertical-align:middle;
	text-align:left;
	font-size:10px; 
	padding:10px;
}

.table_cell table tr td.center {
	text-align:center;
}

.table_cell table tr td:first-child{
	text-align:center;
}

.table_cell caption {
	text-align:left;
	font-weight:bold;
	paddin-bottom:5px;
}
.table_cell caption img{
	vertical-align:middle;
	margin: 0px 10px 5px 0px;
}

